[Desktop Entry]
Name=Database access control center
Name[bs]=Kontrolni centar za pristup podacima
Name[ca]=Centre de control d'accés a bases de dades
Name[ca@valencia]=Centre de control d'accés a bases de dades
Name[cs]=Ovládací centrum přístupu k databázím
Name[da]=Kontrolcenter for databasetilgang
Name[de]=Kontrollzentrum für den Datenbankzugriff
Name[el]=Κέντρο ελέγχου πρόσβασης βάσης δεδομένων
Name[es]=Centro de control de acceso de la base de datos
Name[eu]=Datu-basean sarbidetzeko kontrol-zentroa
Name[fi]=Tietokannan käsittelyn hallintakeskus
Name[fr]=Centre de contrôle d'accès aux bases de données
Name[gl]=Centro de control de acceso a bases de datos
Name[id]=Pusat kendali akses basis data
Name[it]=Centro di controllo accesso database
Name[lv]=Datubāžu piekļuves vadības centrs
Name[nb]=Kontrollsenter for databaseaksess
Name[pt]=Centro de controlo de acesso à base de dados
Name[pt_BR]=Centro de controle de acesso ao banco de dados
Name[ru]=Центр управления доступа к базам данных
Name[sl]=Nadzorno središče za dostop do podatkovne zbirke
Name[sr]=Управљачки програм приступа бази података
Name[sr@latin]=Upravljački program pristupa bazi podataka
Name[zh_CN]=数据库访问控制中心
Comment=Configure your database access environment
Comment[bs]=Konfigurišite okruženje za pristup bazi podataka
Comment[ca]=Configureu l'entorn d'accés a bases de dades
Comment[ca@valencia]=Configureu l'entorn d'accés a bases de dades
Comment[cs]=Nastavení prostředí pro přístup k vašim databázím
Comment[da]=Konfigurer dit databasetilgangsmiljø
Comment[de]=Einrichten der Umgebung für den Datenbankzugriff
Comment[el]=Ρύθμιση του περιβάλλοντος πρόσβασης βάσης δεδομένων
Comment[es]=Configurar el entorno de acceso de su base de datos
Comment[eu]=Konfiguratu datu-basean sarbidetzeko ingurunea
Comment[fr]=Configuration de l'environnement d'accès à vos bases de données
Comment[gl]=Configure o contorno de acceso a bases de datos
Comment[id]=Tata lingkungan akses basis data Anda
Comment[it]=Configurare l'ambiente d'accesso del proprio database
Comment[lv]=Konfigurē savu datubāžu piekļuves vidi
Comment[nb]=Konfigurer ditt miljø for databaseaksess
Comment[pt]=Configurar o seu ambiente de acesso à base de dados
Comment[pt_BR]=Configure o seu ambiente de acesso ao banco de dados
Comment[ru]=Настроить среду доступа к базам данных
Comment[sl]=Nastavitev okoljskih značilnosti dostopa do podatkovne zbirke.
Comment[sr]=Подесите приступ окружењу ваше базе података
Comment[sr@latin]=Podesite pristup okruženju vaše baze podataka
Comment[zh_CN]=配置您的数据库访问环境
Icon=gda-control-center
Exec=gda-control-center-5.0
Terminal=false
Type=Application
Categories=Settings;DesktopSettings;
StartupNotify=true
